Bug 837814 - [abrt] gscan2pdf-1.0.2-1.fc16: sanei_scsi_close: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
[abrt] gscan2pdf-1.0.2-1.fc16: sanei_scsi_close: Process /usr/bin/perl was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gscan2pdf (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
abrt_hash:d861dc3a99a21c1621d938a75f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 07:47 EDT by bugzilla.redhat
Modified: 2013-02-13 06:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:32:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (22.66 KB, text/plain)
2012-07-05 07:47 EDT, bugzilla.redhat
no flags Details
File: build_ids (8.69 KB, text/plain)
2012-07-05 07:47 EDT, bugzilla.redhat
no flags Details
File: maps (87.76 KB, text/plain)
2012-07-05 07:47 EDT, bugzilla.redhat
no flags Details
File: backtrace (33.24 KB, text/plain)
2012-07-05 07:47 EDT, bugzilla.redhat
no flags Details

  None (edit)
Description bugzilla.redhat 2012-07-05 07:47:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/gscan2pdf
crash_function: sanei_scsi_close
executable:     /usr/bin/perl
kernel:         3.4.2-1.fc16.x86_64
pid:            4130
pwd:            /tmp/gscan2pdf-kAsj
reason:         Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
time:           Thu 05 Jul 2012 01:24:03 PM CEST
uid:            1000
username:       holm
var_log_messages: Jul  5 13:24:04 w5 abrt[8226]: Saved core dump of pid 4130 (/usr/bin/perl) to /var/spool/abrt/ccpp-2012-07-05-13:24:03-4130 (316493824 bytes)
xsession_errors: Individuals will not be linked properly and creating new links between Personas will not work.

backtrace:      Text file, 34033 bytes
build_ids:      Text file, 8897 bytes
dso_list:       Text file, 23202 bytes
maps:           Text file, 89867 bytes

comment:
:I had the computer in "Hibernate" mode and Scan2PDF running. When I woke the machine the scanner wasn't plugged in, but showed up in the Scan2PDF user interface. I plugged in the scanner and tried to scan, but there was a I/O error. I then selected "Rescan devices" in Scan2PDF and after this I got this crash.
:
:Probably fixed by restarting Scan2PDF, but if someone want's to improve the drivers/gscan2pdf this error report might help! ;)

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=w5.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e00ab0ca78f251c9f8bb85e600000008-1340604517.177375-551918126
:IMSETTINGS_MODULE=none
:USER=holm
:USERNAME=holm
:MAIL=/var/spool/mail/holm
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/holm/.local/bin:/home/holm/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/holm
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/holm
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=holm
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sJvUpZBcQ0,guid=a7b9cf1c491d71bbe93b2aa400000070
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/holm
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-holm-JqiM1B/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1667,unix/unix:/tmp/.ICE-unix/1667
:GNOME_KEYRING_CONTROL=/tmp/keyring-OePD55
:GPG_AGENT_INFO=/tmp/keyring-OePD55/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-OePD55/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-gscan2pdf.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4130

smolt_data:
:
:
:General
:=================================
:UUID: 2a3f1823-a01b-4561-bbcd-15788c0295a1
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5382.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7870
:System Swap: 7811
:Vendor: LENOVO
:System: 42824FG ThinkPad W520
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8657) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8655) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4318:3578:6058:8657) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 6826855 5320665 5252329 1712128 1577059 1577059
:/dev/sdb3 WITHHELD fuseblk 65536 65536 9719215 8001735 8001735 512635328 512447735 512447735
:
Comment 1 bugzilla.redhat 2012-07-05 07:47:42 EDT
Created attachment 596389 [details]
File: dso_list
Comment 2 bugzilla.redhat 2012-07-05 07:47:44 EDT
Created attachment 596390 [details]
File: build_ids
Comment 3 bugzilla.redhat 2012-07-05 07:47:46 EDT
Created attachment 596391 [details]
File: maps
Comment 4 bugzilla.redhat 2012-07-05 07:47:48 EDT
Created attachment 596392 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 06:56:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 bugzilla.redhat 2013-01-16 13:51:46 EST
ok. Close the bug. I'll report it again if I encounter the crash again.
Comment 7 Fedora End Of Life 2013-02-13 06:32:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.